name: 'Testing multilingual with English'
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
version: VERSION
hidden: true
install:
  - locale
keep_english: true
